Ja, tot deze apparaten behoren oudere Nokia S40- en Nokia S60 3.1-apparaten of oudere apparaten die het protocol PBAP of SyncML niet ondersteunen.

Opmerking: Soms beperkt de implementatie van PBAP of SyncML binnen het oude apparaat het overbrengen van bepaalde gegevensvelden.